﻿/*Start Global Alert Bar*/
#alertBanner {
	font-size: 1rem;
	background-color: #d72524;
	overflow: hidden;
	z-index: 99999999999;
}

#alertBanner .container {
	display: flex;
	padding: 1em 2em;
	justify-content: center;
	align-items: center;
}

#alertBanner .text {
	font-family: "alternate-gothic-no-3-d", sans-serif;
	color: white;
	font-size: 2.5em;
}

#alertBanner a.button {
	background: #ffffff;
	color: #d72524;
	text-transform: none;
	margin-left: 1em;
	white-space: nowrap;
	font-size: 2em;
	padding: 5px 15px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #d72524;
	text-decoration: none;
	font-family: "alternate-gothic-no-3-d", sans-serif;
}

#alertBanner a.button:hover {
	background-color: #ffffff;
	color: #d72524;
}

@media only screen and (max-width: 999px) {
	#alertBanner .text {
		font-size: 2em;
	}

	#alertBanner a.button {
		font-size: 1.75em;
	}
}
@media only screen and (max-width: 767px) {
	#alertBanner .container {
		flex-direction: column;
	}

	#alertBanner a.button {
		margin: .5em 0 0 0;
	}
}
/*End Global Alert Bar*/